{% extends 'index.html' %}

{% block container %}
<table class="table">
	<th>Nombre</th>
	<th>Raza</th>
	<th>Registro</th>
	<th></th>
	<th></th>
	{% for tigre in tigres %}
		<tr>
			<td>{{tigre.nombre}}</td>
			<td>{{tigre.raza}}</td>
			<td>{{tigre.date}}</td>
			<td><a href="{% url 'Triges:Detalles' tigre.id %}">Detalles</a></td>
			<td><a href="#">Actualizar</a></td>
			<td><a href="#">Eliminar</a></td>
		</tr>
	{% endfor %}
</table>
{% endblock %}